@import url('https://fonts.googleapis.com/css2?family=Lora:wght@400;500;600;700&family=Montserrat:wght@300;400;500;600;700;800;900&family=Poppins:wght@100;200;300;400;500;600;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    /*font-family: 'Montserrat', sans-serif;*/
    /*font-family: 'Poppins', sans-serif;*/
    font-family: 'Lora', serif;
    box-sizing: border-box;
}
body{
    height: 100%;
    width: 100%;
}
:root{
    --color-orange:#f17e20;
    --color-green:rgb(37, 211, 102);
    /* --color-light-yellow:black; */
    --color-light-yellow:#fff4bb;
    --color-dark-blue:#272e5b;

    --bg-white:#d7d7d7;
}
a{
    color: black ;
    text-decoration: none !important;
}
img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
ul{
    margin-bottom: 0px  !important;
}

/* ---- Universal ---  */
.section-p1{
    padding: 5rem 5rem;
    /* margin: 2rem 0; */
}
.SubHead h2{
    text-align: center;
    color: var(--color-orange);
    font-size: 3rem ;
    margin-bottom: 2rem;
}
/* .btn-1{
    padding: 12px 20px;
    color: white;
    background: var(--color-orange);
    border: 1px solid var(--color-orange);
    transition: all 0.3s ease;
    font-weight: 600;
}
.btn-1:hover{
    color: var(--color-orange);
    background: white;
    border: 1px solid var(--color-orange);
} */
.btn-1{
    transition: 0.4s;
    border-radius: 4px;
    overflow: hidden;
}
.btn-1:hover{
    color: white;
}


/* --- Header --  */
header{
    position: relative;
}
.header{
    position:fixed;
    z-index: 999;
    width: 100%;
}
.logo{
    position: relative;
}
.logo h3{
    color: var(--color-orange);
    font-size:1rem;
}
.logo h3::before{
    position: absolute;
    /*content: "- Chhota Shimla";*/
    bottom: -10px;
    right: 0;
}
@media only screen and (max-width: 660px){
    .logo h3{
        font-size: 0.8rem;
    }
    .header {
        padding: 1rem 1rem !important;
    }
}
@media only screen and (max-width: 430px){
    .call_us {
        display: none;
    }
}
.header{
    background: var(--color-light-yellow);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 5rem;
    flex-wrap: wrap;
    position: fixed;
    top: 0;
}
.header_links ul {
    list-style: none;
    display: flex;
}
.header_links ul li{
    padding: 0px 12px;
}
.header_links ul li a{
    color: var(--color-orange);
    font-size: 1.2rem;
    font-weight: 500;
    margin-right: 2rem;
}
.header_links ul li a:hover{
    /* box-shadow: 10px 10px 48px 0px rgba(241,126,32,0.54);
    -webkit-box-shadow: 10px 10px 48px 0px rgba(241,126,32,0.54);
    -moz-box-shadow: 10px 10px 48px 0px rgba(241,126,32,0.54); */

    text-shadow: 3px 4px 7px rgba(241,126,32,1);

}
.header_second{
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.call_us{
    color: white;
    background: var(--color-orange);
    padding: 10px 20px;
    border: 1px solid transparent;
    border-radius: 50rem;
    overflow: hidden;
    margin-left: 3rem;
    transition: 0.4s;
}
.call_us:hover{
    color: var(--color-orange);
    background: transparent;
    border: 1px solid var(--color-orange);
}


.OpenBtn,
.CloseBtn{
    display: none;
}
/* --- Cara ---  */
.cara{
    margin-top: 5rem;
}
.under_cara{
    background: var(--bg-white);
    text-align: center;
}
.under_cara h3{
    margin-bottom: 2rem;
}
.under_cara p{
    color: var(--color-orange);
}
.under_cara button{
    padding: 12px 20px;
    text-transform: uppercase;
    border: 2px solid var(--color-orange);
    font-weight: 500;
    transition: all 0.4s linear;
}
.under_cara button a{
    color: black;
}
.under_cara button:hover,
.under_cara button:hover a{
    color: white;
    background:var(--color-orange);
    box-shadow: 4px 19px 40px 3px rgba(241,126,32,0.66);
    -webkit-box-shadow: 4px 19px 44px 3px rgba(241,126,32,0.66);
    -moz-box-shadow: 4px 19px 44px 3px rgba(241,126,32,0.66);
}


/* ---- Our Services --  */
.ourServiceCards{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}
.ourServiceCards img{
    width: 80%;
    height: 120px;
    object-fit: contain;
    border: 1px solid transparent;
    overflow: hidden;
    transition: all 400ms linear;
}
.ourServiceCards img:hover{
    scale: 1.1;
}
.ourServiceCards p{
    margin-top: 1rem;
    font-size: 1.2rem;
    font-weight: 500;
}
.ServiceCards{
    text-align: center;
    border: 1px solid transparent;
    border-radius:10px;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.3);
    transition: 0.3s;
    padding: 1rem;
}
.ServiceCards:hover{
    box-shadow: 5px 5px 10px rgba(0, 0, 5, 0.6);
}

/* ----- Additional -----  */
.btn-view{
    padding: 8px 15px;
    border: 1px solid var(--color-orange);
    display: inline-block;
    border-radius: 5px;
    background: var(--color-orange);
    color: white;
    font-weight: 500;
    transition: all 0.2s linear;
    cursor: pointer;
}
.btn-view:hover{
    border: 1px solid var(--color-orange);
    display: inline-block;
    border-radius: 0px;
    background: white;
    color: var(--color-orange);
    font-weight: 500;
}






.lower_grid{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 2rem;
    margin-top: 2rem;
}

.PanCard {
    background: var(--color-dark-blue);
    text-align: center;
}
.PanCard h4{
    color: white;
    text-align: start;
    margin-bottom: 1rem;
}
.PanCard p{
    color: white;
    text-align: start;
    margin-bottom: 1rem;
}
.PanCard a{
    text-align: center;
    margin: auto;
    align-items: center;
}
.ClickHere_btn{
    padding: 10px 20px;
    border: 1px solid var(--color-orange);
    display: inline-block;
    background: var(--color-orange);
}
.ClickHere_btn a{
    color: white;
}
/* --------- icons_grid ----  */
.icons_grid{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin: 2rem 0px;
}
.single_icon{
    padding: 0.5rem;
    padding-left: 1rem;
}
.single_icon:nth-child(1),
.single_icon:nth-child(3),
.single_icon:nth-child(5){
    background: var(--bg-white);
    color: var(--color-orange);
}
.single_icon:nth-child(2),
.single_icon:nth-child(4),
.single_icon:nth-child(6){
    background: var(--color-light-yellow);
}


/* --- What We Offers --  */
.WhatWeOffer .ServiceCards{
    box-shadow: 2px 2px 17px 2px rgba(0,0,0,0.75);
    -webkit-box-shadow: 2px 2px 17px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 17px 2px rgba(0,0,0,0.75);
}
.WhatWeOffer .ServiceCards:hover{
    box-shadow: 2px 2px 32px 2px rgba(0,0,0,0.75);
    -webkit-box-shadow: 2px 2px 32px 2px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 2px 32px 2px rgba(0,0,0,0.75);
}
/* --- Bank Account --  */
.Bank_icon_sections{
    margin: 2rem 0;
}
.Bank_icons_grid{
    display: grid;
    grid-template-columns: repeat(4 , 1fr);
}
.Bank_single_icon{
    padding: 1rem;
    /* padding-left: 1rem; */
}
.Bank_single_icon i{
    color: var(--color-orange);
}
.Bank_single_icon:hover i{
    color: var(--color-light-yellow);
}
.Bank_single_icon:nth-child(1),
.Bank_single_icon:nth-child(3),
.Bank_single_icon:nth-child(6),
.Bank_single_icon:nth-child(8),
.Bank_single_icon:nth-child(9),
.Bank_single_icon:nth-child(11),
.Bank_single_icon:nth-child(14),
.Bank_single_icon:nth-child(16),
.Bank_single_icon:nth-child(18)
{
    background: var(--bg-white);
}


/* --------- Apple ---------  */
.Apple_grid{
    display: grid;
    grid-template-columns: 30% 70%;
    gap:1rem;
}
.Apple_content{
    padding: 1rem;
}
.Apple_content h3{
    color: var(--color-orange);
    font-size: 2.5rem;
}
.Apple_content p{
    /* color: #999; */
}


/* ------- Contact Us Form ---  */
.ContactUs{
    /* background: var(--bg-white); */
    background: #edf1f8;
}
.Grid_Contact_Us{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 2rem;
}

.Contact_details h4{
    border-left: 5px solid var(--color-dark-blue);
    padding-left: 1rem;
    font-size: 2rem;
}
.Contact_details i{
    color: var(--color-orange);
}
.line-{
    border: 3px solid var(--color-orange);
    border-radius: 5px;
}
.single-col{
    padding: 1rem 0;
    display: flex;
    align-items: center;
    gap: 1rem;
}
.single-col i{
    font-size: 1.5rem;
    color: white;
    color: var(--color-orange);
}
.single-col a{
    color: var(--color-orange);
    /* font-size: 1.5rem; */
}



.Contact_Form input{
    width: 100%;
    padding: 10px 15px;
    margin-bottom: 1rem;
    border-radius: 5px;
    border: 1px solid transparent;
}
.Contact_Form input:focus{
    border: 1px solid #f17e20;
    outline: none;
}
.Contact_Form textarea{
    width: 100%;
    height: 20vh;
    padding: 10px 15px;
    margin-bottom: 1rem;
    border-radius: 5px;
    border: 1px solid transparent;
}
.Contact_Form textarea:focus{
    border: 1px solid #f17e20;
    outline: none;
}
.btn_submit input{
    background: var(--color-orange);
    color: white;
    transition: all 0.4s ease;
}
.btn_submit input:hover{
    background: white;
    color: var(--color-orange);
    border: 1px solid var(--color-orange);
}
/* --- Footer ---  */
.footer_flex{
    display: flex;
    flex-wrap: wrap;
    /*background: var(--color-light-yellow);*/
}
.footer_container{
    width: 25%;
    padding: 1rem;
}
.footer_container h4{
    margin: auto;
}
.footer_container h4 img{
    width: 60%;
}
.footer_container h5{
    margin-bottom: 1rem;
}
.footer_Grid_links{
    display: grid;
    grid-template-columns: 10% 90%;
    gap: 1rem;
}
.footer_Grid_links i{
    margin-top: 0.2rem;
}
.footer_Grid_links a{
    color: black;
}
.footer_Grid_links:nth-child(3) {
    /*max-width:50%;*/
}
.footer_Grid_links a:hover{
    color: var(--color-orange);
    text-decoration: underline !important;
}
.footer_container_links a{
    display: block;
    color: black;
    margin-bottom: 1rem;
    transition: 0.4s;
}
.footer_container_links a:hover{
    color: var(--color-orange);
    text-decoration: underline !important;
    margin-left: 1rem;
}
.footer_container .Contact_Form input,
.footer_container .Contact_Form textarea{
    border:0.1px solid var(--color-orange)
}
.footer_container .Contact_Form textarea{
    height: 10vh;
}
.copyright{
    text-align: center;
    /*background: var(--color-light-yellow);*/
    border-top: 2px solid var(--color-dark-blue);
    padding: 1rem 0;
}
.copyright a{
    color: var(--color-orange);
    font-weight: 500;
}

/* --- Media Querry ----  */
@media only screen and (max-width: 1000px) {
    .section-p1{
        padding: 1rem 2rem;
    }
    /* -- Footer --  */
    .footer_container{
        width: 50%;
    }
    /* --- For Responsive Mobile App --  */
    .header_links ul {
        list-style: none;
        display: flex;
        position: absolute;
        display: block;
        padding: 3rem 1rem;
        top: 0;
        /* right: 0px; */
        right: -300px;
        background: var(--color-orange);
        height: 100vh;
        transition: all 0.4s ease;
        width: 245px;
    }
    .header_links ul li {
        padding: 2rem 1rem;
    }
    .header_links ul li a{
        color: white;
    }
    .CloseBtn{
        display: block;
        color: white;
        position: absolute;
        top: 2%;
        /* right:15%; */
        left: 10%;
        font-size: 2rem;
    }
    .OpenBtn{
        display: inline-block;
        margin-left: 2rem;
        font-size: 2rem;
    }
}
@media only screen and (max-width: 800px) {
    .under_cara button {
        padding: 12px 20px;
        text-transform: uppercase;
        border: 2px solid var(--color-orange);
        font-weight: 500;
        transition: all 0.4s linear;
        width: 50%;
        margin-bottom: 1rem;
    }
    .ourServiceCards{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 2rem;
    }
    /* --- Bank Account --  */
    .Bank_icons_grid{
        grid-template-columns: repeat(3 , 1fr);
    }
    /* --------- Apple ---------  */
    .Apple_grid{
        grid-template-columns: 1fr;
    }
    
}
@media only screen and (max-width: 550px) {

    /* -- Mobile Navbar --  */
    .header {
        background: var(--color-light-yellow);
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 1rem 2rem;
        flex-wrap: wrap;
    }
    .call_us {
        margin-left: 0rem;
    }

    .SubHead h2 {
        text-align: center;
        color: var(--color-orange);
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }
    .ourServiceCards{
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 2rem;
    }
    .lower_grid{
        grid-template-columns: repeat(1,1fr);
    }
    /* --------- icons_grid ----  */
    .icons_grid{
        display: grid;
        grid-template-columns: repeat(2,1fr);
        margin: 2rem 0px;
    }
    /* --- Bank Account --  */
    .Bank_icons_grid{
        grid-template-columns: repeat(2 , 1fr);
    }
    /* ------- Contact Us Form ---  */
    .Grid_Contact_Us{
        grid-template-columns: 1fr;
    }
    /* -- Footer --  */
    .footer_container{
        width: 90%;
    }
}
@media only screen and (max-width: 400px) {
    /* --- Header Cara  */
    .under_cara button {
        padding: 12px 20px;
        text-transform: uppercase;
        border: 2px solid var(--color-orange);
        font-weight: 500;
        transition: all 0.4s linear;
        width: 100%;
        margin-bottom: 1rem;
    }
    .call_us {
        display: none;
    }
    /* --------- icons_grid ----  */
    .icons_grid{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        margin: 2rem 0px;
    }
    /* --- Bank Account --  */
    .Bank_icons_grid{
        grid-template-columns: repeat(1 , 1fr);
    }
    .Apple_content h3{
        color: var(--color-orange);
        font-size: 1.5rem;
    }
    
}








/* ===================== Testimonials ======================== */
.testimonials_container{
    overflow-x: hidden;
    position: relative;
    margin-bottom: 5rem;
    margin-top: 5rem;   /*DDDDDDDDDDDDDDDDDDDDDDDDD*/
}
.testimonial{
    padding-top: 2rem;
    padding-bottom: 5rem;   /*DDDDDDDDDDDDDDDDDDDDDDDDDDD*/
}
.avatar{
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    overflow: hidden;
    margin:  0 auto 1rem;
    border: 1rem solid var(--color-orange);
}
.testimonials_info{
    text-align: center;
}
.testimonial_body{
    background: var(--color-orange);
    padding: 2rem;
    margin-top: 3rem;
    position: relative;
}
.testimonial_body::before{
    position: absolute;
    content: "";
    display: block;
    background: linear-gradient(135deg,transparent,var(--color-orange),var(--color-orange),var(--color-orange));
    width: 3rem;
    height: 3rem;
    left: 50%;
    top: -1.5rem;
    transform: rotate(45deg);
}
/* ===================== MEDIA QUERIES (PHONES)======================== */
@media screen and (max-width:600px){
    /* =================== TESTIMONIALS =================== */
    .testimonial_body{
        padding: 1.2rem;
    }
}
/* ==================== Whatsapp =================  */
.whatsapp_float {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 40px;
    right: 40px;
    background-color: #25d366;
    color: #fff;
    border-radius: 50px;
    text-align: center;
    /* font-size: 30px; */
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
  
    transform: all .5s ease;
    background-color: #25d366;
    line-height: 50px;
  
  }
  
  .whatsapp_float::before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 50px;
    height: 50px;
    background-color: #25d366;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
  }
  
  .whatsapp_float:focus {
    border: none;
    outline: none;
  }
  
  .whatsapp-icon {
    margin-top: 16px;
  }
  
  @keyframes pulse-border {
    0% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
      opacity: 1;
    }
  
    100% {
      transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
      opacity: 1;
    }
  }
  
  /* for mobile */
  @media screen and (max-width: 767px) {
    .whatsapp-icon {
      margin-top: 0px;
      /* margin-top: 10px; */
    }
  
    .whatsapp_float {
      width: 40px;
      height: 40px;
      bottom: 15%;
      right: 10%;
      font-size: 2rem;
      /* font-size: 22px; */
  
      display: flex;
      justify-content: center;
      align-items: center;
    }
  }
  







.subCate_Grid{
    display: grid;
    grid-template-columns: repeat(5,1fr);
    gap: 1rem;
    text-align: center;
}
.subCate_Grid img{
    height: 150px;
    margin-bottom:1rem;
    width: 100%;
    object-fit: contain;
    transition: all 400ms linear;
    border: 1px solid transparent;
    overflow: hidden;
}
.subCate_Grid img:hover{
    scale: 1.2;
}
.subCate_Grid article{
    /* background: #fef10065; */
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.08) 0px 4px 12px;
    padding: 0.5rem;
    border: 1px solid transparent;
    overflow: hidden;
}



@media only screen and (max-width: 900px) {
    .subCate_Grid {
        grid-template-columns: repeat(3,1fr);
    }
}
@media only screen and (max-width: 800px) {
    .subCate_Grid img {
        height: 150px;
    }
}
@media only screen and (max-width: 500px) {
    .subCate_Grid {
        grid-template-columns: repeat(2,1fr);
    }
    .subCate_Grid img {
        height: 120px;
    }
    .PanCard h4 {
        color: white;
        text-align: start;
        margin-bottom: 0.5rem;
        font-size: 1rem;
    }
    .PanCard .SubHead h2 {
        text-align: center;
        color: var(--color-orange);
        font-size: 1.5rem;
    }
}





















.SubCategory{
    background: white;
}
.SubCategory h4{
    text-align: center;
    margin: 2rem 0;
    font-size: 2rem;
    font-weight: 600;
    color: #25d366;
}
.bg-fixed{
    width: 100%;
    height: 100vh;
    position: relative;
    /*background: url("../img/Pitpro-bg.jpg") fixed  center center no-repeat !important;*/
    background: url("../img/22.jpg") fixed  center center no-repeat !important;
}

.text_box{
    width: 50%;
    color: white;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    text-align: center;
}
.text_box h1{
    font-size: 3rem;
    font-weight: 700;
    color: #ff7d01;
}
@media only screen and (max-width: 600px){
    .bg-fixed{
        width: 100%;
        height: 70vh;
    }
    .text_box{
        width: 80%;
        color: white;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        text-align: center;
    }
    .text_box h1{
        font-size: 2.5rem;
        font-weight: 700;
        color: #ff7d01;
    }
}


.navbar-brand{
    height: 50px !important;
}
































































  /* Contact page styling */
  .contact_section{
    padding:5rem 5rem 0rem 5rem;
  }

  .contact_grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
  }
  .contact_inner_grid{
    /* padding:0rem 2rem; */
    /* border: 1px solid black; */
    /* text-align: center; */
    text-align: center;
    margin-bottom: 50px;
    border-right: solid 1px #efefef;
    padding: 10px;
  }

  .contact_icon{
    display: block;
    width: 100%;
    margin-bottom: 15px;
    font-size: 40px;
    /* color: #406379; */
    color: var(--color-main);
  }

  .contact_content h4{
    text-transform: uppercase;
    display: block;
    margin-bottom: 15px;
    margin-top: 9px;
    margin-bottom: 12px;
    font-size: 18px;
    font-weight: 700;
  }

  .contact_content p{
    font-size:15px;
  }

  .contact_form_grid{
    display:grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }

  .contact_form_inner{
    margin-bottom: 20px;
  }
  .contact-form {
    padding: 2rem;
    display: block;
}
.Form_contact{
    background:#edf1f8;
    text-align: center;
    padding: 1rem;
}
.Form_contact h4{
    font-size: 1.5rem;
    margin-bottom:20px;
}

.contact_form_inner input{
    width: 100%;
    padding: 0.8rem ;
    margin-bottom: 1rem;
    border-radius: 5px;
    border: 1px solid transparent;
}
.contact_form_inner textarea{
    width: 100%;
    padding: 0.5rem ;
    height: 150px;
    margin-bottom: 1rem;
    border: 1px solid transparent;
}
.contact_form_inner input:hover,
.contact_form_inner input:focus,
.contact_form_inner textarea:hover,
.contact_form_inner textarea:focus{
    border: 0.5px solid #03c4eb;
    outline: 0.5px solid #03C4EB;
}
.btns_sub{
    margin:auto;
}
.btns_sub input{
    width: 60%;
    background: #03C4EB;
    color: white;
    border-radius: 4px;
}

  
  @media (max-width:700px){
    .contact_section{
        padding:1rem 2rem;
      }
    .contact_grid{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        /* gap: 2rem; */
      } 
      .contact_form_grid{
        display:grid;
        grid-template-columns: repeat(1, 1fr);
        /* gap: 1rem; */
      }
  }

  @media (max-width:450px){
    .contact_section{
        padding:1rem 1rem;
      }
    .contact_grid{
        display: grid;
        grid-template-columns: repeat(1, 1fr) !important;
        /* gap: 2rem; */
      }       
  }



.navbar{
    z-index: 10;
    position: fixed !important;
    width: 100%;
    /*padding: 1rem 3rem !important;*/
    background-color: var(--color-green) !important;
}


  @media (min-width: 992px){
    .navbar{
        z-index: 10;
        position: fixed !important;
        width: 100%;
        padding: 1rem 3rem !important;
        background-color: var(--color-green) !important;
    }
    .navbar-expand-lg .navbar-collapse {
        justify-content: end;
    }
    .nav-link{
        color: black;
        font-weight: 500;
        font-size: 1.1rem !important;
    }
}

.SubCategory .view-all-main{
    text-align: center;
    padding-top: 2rem;
}

.SubCategory.section-p1{
    padding-top: 0;
}

.dropdown-item:hover {
    color: var(--bs-dropdown-link-hover-color);
    background-color: var(--color-light-yellow) !important;
}

.footer_flex .social-links{
    
}
.footer_flex .social-links a{
    color: #f17e20;
    padding:5px;
    font-size:1.5rem;
}






